<div class="item-sheet sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor1e.items.miscellaneous.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">
        <header class="sheet-header">
            <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
            <h1><label>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </label></h1>
        </header>
        <div class="item-row flexrow">
            <label class="attribute-label" for="encumbrance.value">{{localize system.encumbrance.label}}:</label>
            <input id="encumbrance.value" class="attribute-number-value" name="system.encumbrance.value" type="number"
                   value="{{system.encumbrance.value}}"
                   data-dtype="{{system.encumbrance.type}}"/>
        </div>
        <div class="sheet-content">
            <p>{{localize system.description.label}}:</p>
            {{editor description target="system.description.value" button=true editable=true}}
        </div>
    </form>
</div>